[package]
name = "strafesnet_settings"
version = "0.1.0"
edition = "2024"

[dependencies]
configparser = "3.0.2"
directories = "6.0.0"
glam = "0.30.0"
strafesnet_common = { path = "../../lib/common", registry = "strafesnet" }

[lints]
workspace = true
